/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: 'Raleway', sans-serif;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;	
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.header
{
	width: 100%;
	height:100px;
	background-color: #fff;

}
.container
{
	width: 1080px;
	margin: 0 auto;
}

.logo  img
         {
    float:left;
}
	.dropdown-menu{
	padding:2px 2px;
	}	
		
               .menu
{
	float: right;
	margin-top:15px;
}
.menu ul li
{
	display: inline-block;
	padding:10px 15px;
}
.dropdown-menu{
  margin:auto;
}

.menu ul li a:hover
{
	color: #1C97CA;
}


ul.dropdown-menu li {
    padding: 3px 2px 0px 1px;
	margin:0;
}
.banner
{
	background: url(images/picjumbo-bg5.png) no-repeat fixed 0% 0%/cover;
	padding: 150px 0px;
	cursor: default;
	text-align:center;
}
.header-text
{
	text-align:center;
	color: #fff;
}
.big-text
{
	font-size: 30px;
	line-height: 50px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}
.header-text h2
{
	font-size: 40px;
	font-weight: 600;
	font-family: 'Raleway', sans-serif;
	line-height: 60px;
}
.small-text
{
	width: 65%;
	margin: 0 auto;
	font-size: 18px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	line-height: 40px;
}
.small-text a
{
	color: #fff;
	border-bottom: 1px dotted #fff;
	text-decoration: none;
}
.button-section ul li
{
	display: inline-block;
	margin: 50px 20px;
}
i.fa.fa-map-marker {
    margin-top: 11px;
}
i.fa.fa-phone {
    margin-top: 12px;
}
.top-button
{
	
	text-decoration: none;
	border-radius: 5px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
}
.green
{	color: #fff;
	padding: 17px 30px;
	background-color: #64AE3C;
}
.white
{
	background-color: #fff;
	padding: 17px 30px;
	color: #4e4f4f;
}
.color-border
{
	background:url(images/color_border.jpg) repeat-x scroll center top;
	width: 100%;
	float: left;
	display: block;
	height: 5px;
}
select.form-control {
        width: 350px;
}
.stories
{
	padding: 47px 0px;
	float: left;
	width: 100%;
	background: #f1f1f1;
}
.stories2
{
	padding: 47px 0px;
	float: left;
	width: 100%;
	background: #f9f9f9;
}
.stories2 p {
    font-size: 16x;
    font-weight: 400;
    line-height: 24px;
    width: 85%;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    color: #aab1bf;
    text-align: justify;
}
.stories-section ul li
{
	width:270px;
	margin: 40px 5px 0px;
	border-radius: 5px;
	background-color: #fff;
	float: left;
	transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
}
.stories-section ul li a
{
	text-decoration: none;
}
.story-img img
{
	width:350px;
	height: 200px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.story-box
{
	border: 1px solid #ccc;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top: none;
	text-align: center;
	padding: 10px 0px 20px;
}
.story-box h4
{
	color: #4E4F4F;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;
	line-height:20px;
}
.story-box p
{
	color: #888;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
}
.stories-section ul li:hover
{
	box-shadow: 0px 0px 6px 0px #ccc;
}
.green2
{	
text-align:center;
}
.green3
{	
float:right;
}
.contact
{
	padding: 47px 0px;
	width: 100%;
	float: left;
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
}
.About
{
	font-family: 'Raleway', sans-serif;
	padding: 80px 0px;
	
}
.About h2
{
	font-size: 30px;
	font-weight: 600;
	padding: 15px 15px;
	text-align:center;
	
}
.About p
{
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
	width: 85%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	color: #aab1bf;
}
.features
{
	background: url(images/bg.png) repeat;
}
.features
{
	padding: 80px 0px;
	background-color: #24436d;
	float: left;
	width: 100%;
}
.features-section
{
	text-align: center;
}
h3.text-head
{
	color: #1c97ca;
	font-size: 27px;
	font-weight: 500;
	font-family: 'Raleway', sans-serif;
	text-align: center;
}
.contact .contact-details
{

    font-family: 'Open Sans', sans-serif;
    margin-top: 20px;


}
.contact span
{

    font-family: 'Open Sans', sans-serif;
    margin-top: 18px;
    line-height: 36px;
	font-size: 16px;

}
.contact i
{

		color:#373a42;
    font-size: 16px;
    border: 2px solid #373a42;
    padding: 9px;

}


form textarea
{
	width: 100%;
    border-radius: 5px;
    box-shadow: none;
    background: none repeat scroll 0% 0% #F7F6F6;
    padding: 15px;
    font-size: 16px;
    font-weight: 400;
	height: 180px;
	margin-top:10px;
	font-family: inherit;
	border: 2px solid #f7f6f6;
	font-family: 'Open Sans', sans-serif;
	resize: none;
	transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	-webkit-transition: all 0.5s ease-in;

}

button.submit:hover
{
	background:#888;
}
form input:focus
{
	border: 2px solid #888;
	background-color: #fff;
}
form textarea:focus
{
	border: 2px solid #888;
	background-color: #fff;
}
.footer
{
	width: 100%;
	background-color: #373A42;
	float: left;
	padding: 50px 0px;
	text-align: center;
}
.footer p.copyright {
    color: #585C65;
    font-weight: 300;
    font-size: 14px;
}
.footer p.copyright a
{
	color: #585C65;
	text-decoration: none;
	border-bottom: 1px dotted #585c65;
	line-height:25px;
	
}
ul.socialmedia {
    margin: 0;
    list-style:none;
    margin-top: 25px;
}
ul.socialmedia li {
    display: inline-block;
    margin-left: 15px;
	margin-right: 15px;
    color: #585c65;
    font-size: 26px;
}
ul.socialmedia li a {
    
    color: #585c65;
    font-size: 26px;
}

i.icon-twitter {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-twitter:hover {
    height: 100%;
    color: #00acee;
}
i.icon-facebook {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-facebook:hover {
    height: 100%;
    color: #3b5998;
}
i.icon-dribbble {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-dribbble:hover {
    height: 100%;
    color: #ea4c89;
}
i.icon-linkedin {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-linkedin:hover {
    height: 100%;
    color: #0e76a8;
}
i.icon-instagram {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;

}
i.icon-instagram:hover {
    height: 100%;
    color: #3f729b;
}
ul.socialmedia li a {
    text-decoration: none;
}
.responsive-menu-button {
    float: right;
    margin-top: 20px;
}
#mobile-header {
display: none;
}


/*  ABOUT  */
.header {
    height: 80px;
    background-color: #fff;
}
.logo {
    float: left;
}
.menu {
    float: right;
    margin-top: 20px;
}
.menu ul li {
    display: inline-block;
    padding: 10px 15px;
}
ul.dropdown-menu li {
    padding: 3px 2px 0px 1px;
    margin: 0;
}
.menu ul li a {
    float: right;
    font-family: 'Raleway', sans-serif;
    text-decoration: none;
    color: #4e4f4f;
    font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: color 0.3s ease-in;
    -moz-transition: color 0.3s ease-in;
    -o-transition: color 0.3s ease-in;
    -webkit-transition: color 0.3s ease-in;
    -ms-transition: color 0.3s ease-in;
}
.menu ul li a:hover {
    color: #1C97CA;
}
.active a {
    color: #0798f5 !important;

}
.color-border {
    background: url(images/color_border.jpg) repeat-x scroll center top;
    width: 100%;
    float: left;
    display: block;
    height: 5px;
}
.About {
    font-family: 'Raleway', sans-serif;
    padding: 80px 0px;
}
.About h2 {
    font-size: 30px;
    font-weight: 600;
    padding: 15px 15px;
    text-align: center;
}
.About p {
    font-size: 16x;
    font-weight: 400;
    line-height: 24px;
    width: 85%;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    color: #aab1bf;
    text-align: justify;
}
.footer {
    width: 100%;
    background-color: #373A42;
    float: left;
    padding: 50px 0px;
    text-align: center;
}
.footer p.copyright {
    color: #585C65;
    font-weight: 300;
    font-size: 14px;
}
.footer p.copyright a {
    color: #585C65;
    text-decoration: none;
    border-bottom: 1px dotted #585c65;
    line-height: 25px;
}
ul.socialmedia {
    margin: 0;
    list-style: none;
    margin-top: 25px;
}
ul.socialmedia li {
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
    color: #585c65;
    font-size: 26px;
}
ul.socialmedia li a {
    color: #585c65;
    font-size: 26px;
}
i.icon-twitter {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-twitter:hover {
    height: 100%;
    color: #00acee;
}
i.icon-facebook {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-facebook:hover {
    height: 100%;
    color: #3b5998;
}
i.icon-dribbble {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-dribbble:hover {
    height: 100%;
    color: #ea4c89;
}
i.icon-linkedin {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-linkedin:hover {
    height: 100%;
    color: #0e76a8;
}
i.icon-instagram {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
i.icon-instagram:hover {
    height: 100%;
    color: #3f729b;
}
ul.socialmedia li a {
    text-decoration: none;
}
.responsive-menu-button {
    float: right;
    margin-top: 19px;
}}
#mobile-header {
    display: none;
}
@media (min-width: 1080px) and (max-width: 1200px) {
    .container {
        width: 1040px;
        margin: 0 auto;
        padding: 0px 20px;
    }
}
@media (min-width: 768px) and (max-width: 1080px) {
    .container {
        width: 728px;
        margin: 0 auto;
    }
    .header {
        height: 60px;
    }
    .logo img {
        width: 150px;
    }
    .menu ul li {
        display: inline-block;
        padding: 5px 10px;
    }
    .menu ul li a {
        font-size: 12px;
    }

    ul.socialmedia li a {
        color: #585c65;
        font-size: 20px;
    }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
    .container {
        width: 728px;
        margin: 0 auto;
    }
    .contact-section {
        width: 80%;
        margin: 0 auto;
        font-family: 'Open Sans', sans-serif;
    }
}
@media (min-width: 640px) and (max-width: 768px) {
    .container {
        width: 600px;
        margin: 0 auto;
        padding: 0px 20px;
    }
    .contact {
        padding: 140px 0px;
    }
}
@media (min-width: 480px) and (max-width: 640px) {
    .container {
        width: 100%;
        margin: 0 auto;
        padding: 0px 20px;
    }
    .contact {
        padding: 140px 0px;
    }
    ul.socialmedia li a {
        color: #585c65;
        font-size: 16px;
    }
}
@media (min-width: 20px) and (max-width: 480px) {
    .container {
        width: 100%;
    }
    .header {
        height: 80px;
        width: 100%;
    }

    .contact-section {
        width: 80%;
    }
    h3.text-head {
        font-size: 20px;
    }
    .menu {
        display: none;
    }
    .logo img {
        height: 30px;
        width: 200px;
        margin-top: 0px;
    }
    .responsive-menu-button {
	margin-top:18px;
    }
    ul.socialmedia li a {
        color: #585c65;
        font-size: 20px;
    }
    .contact-section {
        width: 100%;
        margin: 0 auto;
        font-family: 'Open Sans', sans-serif;
    }
}
@media only screen and (max-width: 767px) {
    #mobile-header {
        display: block;
    }
	
    .header {
            position: fixed;
    z-index: 99999999;
    }
    .banner {
        padding: 160px 0px 80px;
    }
    .contact-section {
        width: 100%;
        margin: 0 auto;
        font-family: 'Open Sans', sans-serif;
    }
    .menu {
        display: none;
    }
}
/*  BenefitsofBarter*/


.About h4 {
    text-align: center;
	font-size:30px;
}
@media (min-width: 768px) and (max-width: 1080px) {
.logo img {
        width: 150px;
        margin-top: 5px;
    }
}

/*  BenefitsofBarterIndiaMembership */

.About h4 {
    text-align: center;
}
.About ul li {
    font-size: 16x;
    font-weight: 400;
    width: 85%;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    color: #aab1bf;
    text-align: justify;
}
@media (min-width: 768px) and (max-width: 1080px) {
  .logo img {
        width: 150px;
        margin-top: 5px;
    }
}


/*  HowBarterIndiaWorksfor */


.About h4 {
    text-align: center;
}
.About .gototop {
    float: right;
    margin-top: -60px;
}
@media (min-width: 768px) and (max-width: 1080px) {
.logo img {
        width: 150px;
        margin-top: 5px;
    }
}



/*  How it Works */


.About h4 {
    text-align: center;
	text-transform:uppercase;
}

@media (min-width: 768px) and (max-width: 1080px) {
    .logo img {
        width: 150px;
        margin-top: 5px;
    }
	  .About img {
        margin-left: 150px;
        margin-top: 20px;
    }
}


/*  WhatcanIBuyorSell */

.About {
    font-family: 'Raleway', sans-serif;
    padding: 80px 0px;
}
.About h4 {
    text-align: center;
}
.green {
    color: #fff;
    padding: 17px 30px;
    background-color: #64AE3C;
}
.mail{
	margin-top:60px;
}
.top-button2 {
    text-decoration: none;
    border-radius: 5px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    margin-left: 420px;
}
@media (min-width: 768px) and (max-width: 1080px) {
 .logo img {
        width: 150px;
        margin-top: 5px;
    }

	  .top-button2 {
        text-decoration: none;
        border-radius: 5px;
        font-family: 'Raleway', sans-serif;
        font-weight: 600;
        font-size: 12px;
        text-transform: uppercase;
        margin-left: 220px;
    }
}
@media (min-width: 20px) and (max-width: 480px) {
  .top-button2 {
        text-decoration: none;
        border-radius: 5px;
        font-family: 'Raleway', sans-serif;
        font-weight: 600;
        font-size: 10px;
        text-transform: uppercase;
        margin-left: 20px;
    }
}


/*  What is Barter / Barter Trade ? */

.About {
    font-family: 'Raleway', sans-serif;
    padding: 47px 0px;
}
.About ul li {
    font-size: 16x;
    font-weight: 400;
    width: 85%;
    margin: 0 auto;
    font-family: 'Open Sans', sans-serif;
    color: #aab1bf;
    text-align: justify;
}
.About h3 {
   text-align: center;
}
@media (min-width: 768px) and (max-width: 1080px) {
 .logo img {
        width: 150px;
        margin-top: 5px;
    }
}

/*  BecomeourFranchise */

.About h3 {
    text-align: center;
}
.About h4 {
    font-size: 18px;
    margin-top: 20px;
}
.contact-section {
            width: 100%;
    margin: 10px auto;
    font-family: 'Open Sans', sans-serif;
}
.form-control {
    margin-top: 10px;
}
form ul li {
    margin-left: 20px;
    display: inline-block;
}
form input {
    background: none repeat scroll 0% 0% #F7F6F6;
    padding: 8px;
    width: 350px;
    border-radius: 5px;
    font-size: 12px;
    font-weight: 400;
    margin-top: 10px;
    font-family: 'Open Sans', sans-serif;
    box-shadow: none;
    border: 2px solid #f7f6f6;
    transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
}
form textarea {
    width: 350px;
    border-radius: 5px;
    box-shadow: none;
    background: none repeat scroll 0% 0% #F7F6F6;
    padding: 8px;
    font-size: 12px;
    font-weight: 400;
    height: 100px;
    margin-top: 10px;
    font-family: inherit;
    border: 2px solid #f7f6f6;
    font-family: 'Open Sans', sans-serif;
    resize: none;
    transition: all 0.5s ease-in;
    -moz-transition: all 0.5s ease-in;
    -ms-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
}
.button-section ul li {
    display: inline-block;
    margin: 10px 10px;
}
button.submit {
    background: #1C97CA;
    border: medium none;
    color: #FFF;
    padding: 8px 30px;
    font-size: 16px;
    font-weight: 600;
    font-family: "Open Sans", sans-serif;
    transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    margin-top: 20px;
    transition: background 0.3s ease-in;
    cursor: pointer;
    display: block;
  
    border-radius: 5px;
}
button.submit:hover {
    background: #888;
}
form input:focus {
    border: 2px solid #888;
    background-color: #fff;
}
form textarea:focus {
    border: 2px solid #888;
    background-color: #fff;
}
.top-button {
    text-decoration: none;
    border-radius: 5px;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
    font-size: 12px;
    text-transform: uppercase;
    float: right;
}
.green {
    color: #fff;
    padding: 17px 30px;
    background-color: #64AE3C;
    margin-top: 30px;
}
@media (min-width: 768px) and (max-width: 1080px) {
.logo img {
        width: 150px;
        margin-top: 5px;
    }
	
}
@media (min-width: 20px) and (max-width: 480px) {
select.form-control {
    width: 100%;
}

.contact {
    padding: 10px 0px;
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    background-color: #fff;
    text-align: center;
}
    .About img {
         width: 79px;
    }


    form input {
        width: 100%;
    
    }
    form textarea {
        width: 100%;
    
    }

}

